@font-face {
    font-family: "FontAwesome";
    src: url("../fonts/fontawesome-webfont.woff2") format("woff2"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("ttf");
}

.ml0 { margin-left: 0px !important; }
.ml5{ margin-left: 5px !important; }
.ml10{ margin-left: 10px !important; }
.ml15{ margin-left: 15px !important; }
.ml20{ margin-left: 20px !important; }
.ml25{ margin-left: 25px !important; }
.ml30{ margin-left: 30px !important; }
.ml35{ margin-left: 35px !important; }
.ml40{ margin-left: 40px !important; }
.ml45{ margin-left: 45px !important; }
.ml50{ margin-left: 50px !important; }

.mr0 { margin-right: 0px !important; }
.mr5{ margin-right: 5px !important; }
.mr10{ margin-right: 10px !important; }
.mr15{ margin-right: 15px !important; }
.mr20{ margin-right: 20px !important; }
.mr25{ margin-right: 25px !important; }
.mr30{ margin-right: 30px !important; }
.mr35{ margin-right: 35px !important; }
.mr40{ margin-right: 45px !important; }


.mt0 { margin-top: 0px !important }
.mt5 { margin-top: 5px !important }
.mt10 { margin-top: 10px !important }
.mt15 { margin-top: 15px !important }
.mt20 { margin-top: 20px !important }
.mt25 { margin-top: 25px !important }
.mt30 { margin-top: 30px !important }
.mt35 { margin-top: 35px !important }
.mt40 { margin-top: 40px !important }
.mt50 { margin-top: 50px !important }

.mb0 { margin-bottom: 0px !important }
.mb5 { margin-bottom: 5px !important }
.mb10 { margin-bottom: 10px !important }
.mb15 { margin-bottom: 15px !important }
.mb20 { margin-bottom: 20px !important }
.mb25 { margin-bottom: 25px !important }
.mb30 { margin-bottom: 30px !important }
.mb35 { margin-bottom: 35px !important }
.mb40 { margin-bottom: 40px !important }
.mb50 { margin-bottom: 50px !important }
.mb55 { margin-bottom: 55px !important }

.p0 {padding: 0 }
.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl30 { padding-left: 30px !important; }
.pl40 { padding-left: 40px !important; }

.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr15 { padding-right: 15px !important; }

.pt5 { padding-top: 5px !important }
.pt10 { padding-top: 10px !important }
.pt15 { padding-top: 15px !important }
.pt20 { padding-top: 20px !important }
.pt25 { padding-top: 25px !important }
.pt30 { padding-top: 30px !important }
.pt35 { padding-top: 35px !important }
.pt40 { padding-top: 40px !important }
.pt50 { padding-top: 50px !important }
.pt60 { padding-top: 60px !important }
.pt70 { padding-top: 70px !important }
.pt90 { padding-top: 90px !important }

.pb5 { padding-bottom: 5px !important }
.pb10 { padding-bottom: 10px !important }
.pb15 { padding-bottom: 15px !important }
.pb20 { padding-bottom: 20px !important }
.pb25 { padding-bottom: 25px !important }
.pb30 { padding-bottom: 30px !important }
.pb35 { padding-bottom: 35px !important }
.pb40 { padding-bottom: 40px !important }
.pb50 { padding-bottom: 50px !important }
.pb60 { padding-bottom: 60px !important }

body{
    font-family: 'Rubik', sans-serif;
}

a:hover{
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto Condensed', sans-serif;
}

.new-btn{
    font-weight: 700;
    position: relative;
    font-size: 12px;
    padding: 15px 30px;
    border: none;
    text-transform: uppercase;
    border-radius: 0px;
    background: #009541 
}
.new-btn:after {
    content: "";
    background: #fff;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 4px;
    opacity: 0.5;
    transition: 0.4s;
    transition-timing-function: cubic-bezier(.36,.99,.47,1.09);
}
.new-btn:hover:after {
    width: 100%;
}
.section-title{
    text-align: center;
    position: relative;
    margin-bottom: 17px
}
.section-title:before{
    color: #fff;
    content: "\\\\";
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    font-weight: bold;
    font-family: "Times New Roman", "Bitstream Charter", Times, serif;
    font-size: 36px;
    letter-spacing: -5px;
    margin-top: 13px;
}
.section-title:after{
    color: #fff;
    content: "\\\\";
    margin-left: 20px;
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    line-height: 1;
    font-family: "Times New Roman", "Bitstream Charter", Times, serif;
    font-size: 36px;
    letter-spacing: -5px;
    margin-top: 13px;
}
.section-title h2{
    font-size: 2.25rem;
    font-weight: 700;
    display: inline-block;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
}
.page-wrapper-text{
    position: absolute;
    top: 15px;
    width: 100%;
}
.wrapper_text{
    width: 38%;
    background: rgba(0,0,0,0.3);
    padding: 10px;
    text-align: center;
}
.wrapper_text h2.title-t2{
    margin-bottom: 0;
    color: #ffffff;
}
.wrapper_text .title-t2:before{
        color: #ffffff;
}
/* ======================================== HEADER ====================================== */
.header{
    /*border-top-color: #333;*/
    /*border-top: 6px solid #02111b;*/
    border-bottom: 6px solid #009541;
}
.top-header,
.middle-header,
.bottom-header{
    width: 100%;
    float: left;
}
.top-header:before{
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 50%;
    height: 39px;
    background: #02111b;
}
.top-header a,
.top-header-right a {
    margin: 0 10px;
    font-size: 11px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.top-header-left,
.top-header-right{
    background: #02111b;
    height: 39px;
    line-height: 32px;
}
.top-header-left:before{
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-top: 39px solid;
    border-left: 39px solid transparent;
    position: absolute;
    left: -39px;
    border-top-color: #02111b;
}
.navbar-brand{
    position: relative;
    z-index: 1;
    padding: 0 15px;
    margin-left: 15px;
    opacity: 0
}
.header-padding {
    font-size: 11px;
    /*padding: 25px 0;*/
    padding: 0;
    font-weight: 500;
    color: #000;
}
.header-padding .h-block {
    text-align: left;
    float: left;
    border-left: 1px solid #eee;
    padding: 5px 15px;
    border-left-color: #eee;
}
.h-block .icon{
    padding-right: 15px;
    display: table-cell;
    vertical-align: middle;
    color: #009541;
    font-size: 30px;
}
.h-block .info{
    display: table-cell;
    vertical-align: middle;
}
.h-block .info span{
        display: block;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
}
.h-block .info img{
    width: 12px;
    margin: 0 0 3px;
    display: inline-block;
}
.navbar-inverse{
    position: relative;
    text-transform: uppercase;
    height: 50px;
    line-height: 62px;
    font-size: 13px;
    font-weight: 700;
    background-color: #009541;
    border: none;
    margin-bottom: 0;
    border-radius: 0;
    border-top-left-radius: 10px;
}
.navbar-inverse:before{
    left: -12px;
    position: absolute;
    display: block;
    content: "";
    width: 39px;
    height: 55px;
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
    -o-transform: skew(-30deg);
        background-color: #009541;
        border-top-left-radius: 10px;
}
.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover{
    background: transparent;
}
.navbar-nav>li{
    /*padding: 20px 0 24px;*/
}
.navbar-inverse .navbar-nav>li>a{
    color: #fff
}
.navbar-inverse .navbar-nav>li>a{
    /*padding: 0 25px;*/
    padding: 15px;
    font-size: 14px;
    padding-right: 25px;
}
.navbar-nav>li>a{
    line-height: 11px
}
#main-menu-bg {
    height: 55px;
    position: absolute;
    left: 50%;
    width: 50%;
    background-color: #009541;
}
.logo img{
    position: absolute;
    /*top: -25px;*/
    top: 0px;
    width: 60%;
    /*width: 73%;*/
}
.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:focus, 
.navbar-inverse .navbar-nav>.open>a:hover{
    background: transparent;
}
.navbar-nav>li>.dropdown-menu{
    background-color: #009541;
    border: 0 none;
    border-radius: 0;
    padding: 0;
    margin: 0;
    left: auto;
    background: none;
    border: none;
    outline: 0;
    margin-top: 0;
    box-shadow: none;
    min-width: 570px;
    left: -205px;
}
.sticky .navbar-nav>li>.dropdown-menu{
    left: -77px;
}
li.dropdown-item {
    font-weight: normal;
    line-height: 1.5;
    color: #373a3c;
    text-align: inherit;
    white-space: nowrap;
    background: none;
    border: 0;
    padding: 0;
    position: relative;
    display: inline-block;
    width: auto;
}
.dropdown-menu>li>a{
    color: #fff;
    padding: 20px;
    display: inline-block;
    font-size: 12px;
}
.sticky {
    position: fixed !important;
    top: 0 !important;
    z-index: 9 !important;
    background: #009541;
    width: 100% !important;
    right: 0;
}
.sticky .navbar-inverse:before{
    background-color: #009541;
    transform: initial;
    width: 10000px;
    left: -1000px;
}
.navbar-inverse .navbar-nav>li>a:after {
    content: '';
    position: absolute;
    width: 0;
    height: 100%;
    top: 49%;
    left: 50%;
    opacity: 0;
    /*transform: translateX(-50%) translateY(-49%) skewX(20deg);*/
    transform: translateX(-50%) translateY(-49%) skewX(-20deg);
    z-index: 1;
    background: rgba(255, 255, 255, 0.2);
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.navbar-inverse .navbar-nav>li>a:hover:after {
    opacity: 1;
    width: 100%;
}

/*.dropdown-item{
    clear: both;
    font-weight: normal;
    line-height: 1.5;
    color: #373a3c;
    text-align: inherit;
    white-space: nowrap;
    background: none;
    border: 0;
        padding: 0;
    position: relative;
    display: inline-block;
    width: auto;
}*/
.navbar-nav>li>.dropdown-menu:after{
        
    /*content: ' ';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;*/
    /*-webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -ms-transform: skew(20deg);
    -o-transform: skew(20deg);*/
    /*z-index: -1;*/
    /*background: #232331;*/
}
.navbar-nav>li>.dropdown-menu>li:after {
    background: #232331;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    z-index: -1;
    transition: 0.3s ease-in-out;
}
.navbar-nav>li>.dropdown-menu>li:hover:after {
    background: #5a5a5f;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        color: #fff;
    text-decoration: none;
    background: none;
}
.sticky .navbar-brand{
    opacity: 1;
}
.navbar-nav{
    padding-top: 5px;
    padding-bottom: 5px;
}
.navbar-inverse .navbar-nav>li#polymer_imports>a:before,
.navbar-inverse .navbar-nav>li#agro_exports>a:before{
    opacity: 1;
    width: 100%;
    border: 1px dashed;
    background: transparent;
    content: '';
    position: absolute;
    height: 100%;
    top: 49%;
    left: 50%;
    transform: translateX(-50%) translateY(-49%) skewX(-20deg);
    /*transform: translateX(-50%) translateY(-49%) skewX(20deg);*/
}
/*.navbar-inverse .navbar-nav>li#polymer_imports>a:hover:after,
.navbar-inverse .navbar-nav>li#agro_exports>a:hover:after{
    background: rgba(255, 255, 255, 0.2);
}*/
.navbar-nav>li{
    margin-left: 10px
}
.sticky .navbar-inverse{
    height: 64px
}
.navbar-right{
    margin-right: 0
}
.sticky .navbar-nav {
    padding-top: 12px;
    padding-bottom: 8px;
}
#agro_exports i{
    font-size: 12px;
}
#polymer_imports{
    /*min-height: 42px*/
}
li#agro_exports:before {
    content: "\f107";
    position: absolute;
    font-family: Font Awesome\ 5 Free;
    color: #fff;
    right: 10px;
    top: -11px;
    /* margin-left: 10px; */
}
/* ================================== SLIDER ============================== */
.banner {
overflow: hidden;
position: relative;
 }

.banner .main-slider {
overflow: hidden;
}

.banner .main-slider .slick-slide {
position: relative; 
}

.banner .main-slider .slick-slide .relative-container {
position: relative; 
}
.banner .main-slider .slick-slide .slide-content {
position: absolute;
z-index: 300;
color: #fff; 
}
.banner .main-slider .slick-slide .slide-content.top {
bottom: 150px; }

.banner .main-slider .slick-slide .slide-content.bottom {
bottom: 250px;
background: #000000c2;
}

.banner .main-slider .slick-slide .slide-content.middle {
top: 50%;
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%); }

.banner .main-slider .slick-slide .slide-content.left {
left: 50px; }

.banner .main-slider .slick-slide .slide-content.right {
right: 50px;
text-align: right; }

.banner .main-slider .slick-slide .slide-content.center {
left: 50%;
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
text-align: center; }

.banner .main-slider .slick-slide .slide-content h1, .banner .main-slider .slick-slide .slide-content h2, .banner .main-slider .slick-slide .slide-content h3, .banner .main-slider .slick-slide .slide-content h4, .banner .main-slider .slick-slide .slide-content h5 {
text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4); }

.banner .main-slider .slick-slide .slide-content h1 {
font-size: 60px;
font-weight: 700px; }

.banner .main-slider .slick-slide .slide-content h4 {
font-size: 30px; }

.banner .main-slider .slick-slide .bg-image {
height: 78vh;
background-size: cover;
background-position: center center;
}


@-webkit-keyframes zoomFrame {
0% {
-moz-transform: scale(1);
-ms-transform: scale(1);
-webkit-transform: scale(1);
transform: scale(1); }
100% {
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1); } }
@-moz-keyframes zoomFrame {
0% {
-moz-transform: scale(1);
-ms-transform: scale(1);
-webkit-transform: scale(1);
transform: scale(1); }
100% {
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1); } }
@-ms-keyframes zoomFrame {
0% {
-moz-transform: scale(1);
-ms-transform: scale(1);
-webkit-transform: scale(1);
transform: scale(1); }
100% {
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1); } }
@keyframes zoomFrame {
0% {
-moz-transform: scale(1);
-ms-transform: scale(1);
-webkit-transform: scale(1);
transform: scale(1); }
100% {
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1); } }

.zoomFrame {
-webkit-animation-name: zoomFrame;
-moz-animation-name: zoomFrame;
-o-animation-name: zoomFrame;
animation-name: zoomFrame;
-webkit-animation-timing-function: linear;
-moz-animation-timing-function: linear;
-o-animation-timing-function: linear;
animation-timing-function: linear; }
.slider_section{
    position: relative;;
    width: 100%
}
.slider-overlay{
    background: rgba(0,0,0,0.2);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.banner .main-slider .slick-prev-btn, .banner .main-slider .slick-next-btn {
    position: absolute;
    top: 50%;
    z-index: 1100;
    color: #fff;
    transition: 300ms all ease;
}
.banner .main-slider .slick-prev-btn {
    left: -100px;
}
.banner .main-slider .slick-next-btn {
    right: -100px;
}
.banner .main-slider .slick-prev-btn i,
.banner .main-slider .slick-next-btn i {
    z-index: 10;
    position: absolute;
    font-size: 22px;
}
.banner .main-slider .slick-prev-btn i {
    left: 14px;
    top: 3px;
}
.banner .main-slider .slick-next-btn i {
    right: 14px;
    top: 3px;
}
.banner .main-slider .slick-prev-btn::after, .banner .main-slider .slick-next-btn::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background: rgba(77, 126, 168, 0.6);
    transition: 300ms all ease;
}
.banner .main-slider .slick-prev-btn::after {
    left: 0px;
    top: -5px;
}
.banner .main-slider .slick-next-btn::after {
    right: 0px;
    top: -5px;
}
.banner .main-slider:hover .slick-prev-btn {
    left: 0px;
}
.banner .main-slider:hover .slick-next-btn {
    right: 0px;
}
/* ================================= BOX GRID ==================== */
.box-grid-wrapper{
    position: absolute;
    /*bottom: 30px;*/
    width: 100%;
    top: 390px
}
.box-grid-bg{
    padding: 60px 40px;
    border: 1px solid #f3525a;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background-color: #FFF;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    background-color: rgba(2,17,27,.56);
    padding: 30px 30px 15px 30px;
    border-style: solid;
    border-width: 0 0 0 0;
    border-radius: 0 0 0 0;
}
.box-grid-bg.active{
    background-color: #009541;
    padding: 30px 30px 30px 30px;
}
.box-grid-icon{
    margin-bottom: 30px;
    padding: 0;
    transform: rotate(0deg);
}

.box-grid-icon i{
    font-size: 50px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    color: #fff; 
}

.box-grid-title{
    margin-bottom: 16px;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.box-grid-btn{
    border-radius: 5px;    
    display: inline-block;   
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;  
    z-index: 1;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
        padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 23px;
    color: #fff;
    background-color: rgba(0,0,0,0);
    position: absolute;
    left: 0;
    opacity: 0;
    bottom: -30px;
}
.box-grid-bg.active .box-grid-btn{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 23px;
    color: #fff;
    background-color: rgba(0,0,0,0);
    opacity: 0;
}
.box-grid-bg.active .box-grid-btn{
    opacity: 1;
    position: relative;
    bottom: 0
}
.box-grid-bg.inactive:hover{
    background-color: #009541;
    padding: 30px 30px 30px 30px;
}
.box-grid-bg.inactive:hover .box-grid-btn{
    opacity: 1;
    position: relative;
    bottom: 0
}
/* ================================= WELCOME ==================== */
.welcome-section{
    position: relative;
    overflow: hidden;
    background: #4d7ea8
}
.welcome-section:before{
        position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../img/pattern.png);
    background-repeat: repeat;
    background-position: center;
    content: "";
}
.welcome-content {
    padding-top: 90px;
    padding-bottom: 75px;
    background: #02111b;
        margin-left: 50%;
}
.welcome-content:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 300px 700px 0;
    border-color: transparent;
    border-right-color: #02111b;
    position: absolute;
    top: 0;
    left: -300px;
}
.welcome-content:after {
    content: '';
    background: #02111b;
    position: absolute;
    right: -800px;
    width: 800px;
    top: 0;
    bottom: 0;
}
.welcome-title{
    display: block;
    float: left;
    padding: 15px 20px;
    margin: 0 0 -70px -25px;
    line-height: 1;
    position: absolute;
    background: #4d7ea8;
    left: 40%;
    z-index: 1;
    top: 85px;
}
.welcome-title h1{
    color: #fff;
    text-transform: uppercase;
}
.welcome-title h3{
    text-transform: capitalize;
    color: #fff;
}
.welcome-title:after{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 145px 0 0 30px;
    border-color: transparent;
    border-left-color: #4d7ea8;
    position: absolute;
    top: 0;
    right: -30px;
}
.welcome-title:before{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 68px 145px 0;
    border-color: transparent;
    border-right-color: #4d7ea8;
    position: absolute;
    top: 0;
    left: -68px;
}
.welcome-content p{
        line-height: 1.7;
    color: #fff;
}
.about-list{
    font-weight: 500;
    padding-left: 0;
    list-style: none;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.about-list li{
    margin-bottom: 10px
}
/* ================================== CONTACT ================================= */
.contact-form-inner{
    position: absolute;
    top: 10px;
    left: -55px
}
/* ===================================== PACKAGING ================================== */
.packaging-section{
    background: url(../img/wrapper/1.jpg) no-repeat;
    padding-top: 70px;
    padding-bottom: 160px;
    margin: 0;
    margin-bottom: -112px;
}

.packaging-inner-wrapper {
    margin-bottom: 50px;
}
.packaging-image {
    position: relative;
    text-align: center;
    overflow: hidden;
    margin-bottom: 35px;
    margin-bottom: 30px;
    overflow: hidden;
}
.packaging-image img{
    webkit-transition: transform 650ms ease-in-out,filter 650ms ease-in-out;
    -moz-transition: transform 650ms ease-in-out,filter 650ms ease-in-out;
    transition: transform 650ms ease-in-out,filter 650ms ease-in-out;
}
.packaging-image:hover img{
    webkit-transform: scale3d(1.05,1.05,1.05);
    -moz-transform: scale3d(1.05,1.05,1.05);
    -ms-transform: scale3d(1.05,1.05,1.05);
    transform: scale3d(1.05,1.05,1.05);
}
.packaging-image .packaging-title {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 10px;
    background-color: #fff;
    line-height: 1.2;
    display: inline-block;
    z-index: 1
}

.packaging-image .title {
    font-weight: 700;
    display: block;
    font-size: 30px;
    color: #009541;
    margin-bottom: 5px;
}

.packaging-image .packaging-title:after {
    content: '';
    position: absolute;
    top: 0;
    right: -50px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 130px 0 0 50px;
    border-color: transparent transparent transparent #FFFFFF;
}
.packaging-inner-wrapper .read_more{
    font-style: italic;
    font-weight: 600;
}
.packaging-inner-wrapper .read-more{
    letter-spacing: .1em;
    font-size: 13px;
}
.packaging-inner-wrapper .read-more span{
        margin-right: 5px;
    vertical-align: middle;
}

/* ================================== WRAPPER ======================================= */
.wrapper-text-section{
    /*padding-top: 30px !important;*/
    /*padding-bottom: 30px !important;*/
    background-color: #009541 !important;
-webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
    overflow: hidden;
    position: relative;
    /*left: -126.5px;*/
    box-sizing: border-box;
    /*width: 1423px;*/
    padding-left: 126.5px;
    padding-right: 126.5px;
}
.wrapper-text-section .color-part2 {
    position: absolute;
    margin-top: -2px;
    text-align: center;
    left: 0px;
    right: 0px;
    z-index: 2;
}
.wrapper-text-section .color-part2:after {
    content: "";
    display: inline-block;
    border-top: 12px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    height: 0;
    width: 900px;
    max-width: 90%;
    position: relative;
    margin-top: -10px;
}
/* ============================= CLIENT ================================ */
.clients-section{
    background: url(../img/wrapper/2.jpg) no-repeat;
    /*padding-top: 70px;
    padding-bottom: 160px;
    margin: 0;
    margin-bottom: -112px;
    position: relative;*/
    padding-top: 70px;
    padding-bottom: 60px;
    margin: 0;
    margin-bottom: 90px;
    position: relative;
    height: 210px;
}
/*.clients-section .section-title h2,
.clients-section .section-title:before,
.clients-section .section-title:after{
    color: #4d7ea8;
}*/
.clients-section .color-part2 {
    position: absolute;
    margin-top: 16px;
    text-align: center;
    left: 0px;
    right: 0px;
    z-index: 2;
}
.clients-section .color-part2:after {
    content: "";
    display: inline-block;
    border-top: 12px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    height: 0;
    width: 900px;
    max-width: 90%;
    position: relative;
    margin-top: -10px;
}
/* ============================= ABOUT ==================================== */
.about-page-section{
    background: #efefef
}
.about-page-wrapper{
    background: url(../img/wrapper/2-1.jpg);
    height: 300px;
    position: relative;
    background-position: center;
    background-size: cover;
}

.agro-wrapper-wrapper{
    /*background: url(../img/wrapper/1.jpg);*/
    background: url(../img/wrapper/4.jpg);
    height: 300px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.polymer-page-wrapper{
    background: url(../img/wrapper/3.jpg);
    height: 300px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.about_img_owner{
    padding: 20px 20px 20px 0;
    position: relative;
    z-index: 1;
}
.about_img_owner:after {
    content: "";
    position: absolute;
    width: calc(100% - 70px);
    height: 100%;
    right: 0;
    top: 0;
    /*background-color: #009541;*/
    background-color: #828489;
    z-index: -1;
}
.about-us-desc-other p{
    padding-top: 10px;
    font-size: 15px;
    color: #494949;
    line-height: 28px;
    margin-bottom: 24px;
}
/* ============================= POLYMER IMPORTS ==================================== */
.polymer_imports{
    background: #efefef
}
.polimer_imports_page{
    position: relative;
}
.polymer_imports_des_inner{
    float: left;
    width: 100%
}
.polymer_imports_description{
    background: #009541;
    /*position: absolute;*/
    /*left: -117px;*/
    /*top: 50px;*/
    padding: 30px;
    width: 100%;
    float: left;
}
.polymer_imports_description ul{
    list-style: none;
    color: #fff;
    width: 50%;
    float: left;
}
.polymer_imports_description ul.ul_two{
    width: 100%;
    float: left;
    margin-top: 30px
}
.polymer_imports_description ul li{
    margin-bottom: 10px;
    font-size: 15px
}
.polymer_imports_description ul li i{
    margin-right: 10px
}
.title-ribbon-wrapper{
    position: absolute;
    width: 100%;
    bottom: 0;
}
.title-ribbon{
    background: #009541;
    padding: 10px;
    color: #fff;
    width: 40%;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    left: 15px;
}
.title-ribbon:after{
    right: -19px;
    position: absolute;
    display: block;
    content: "";
    width: 39px;
    height: 53px;
    -webkit-transform: skew(36deg);
    -moz-transform: skew(-30deg);
    -o-transform: skew(-30deg);
    background-color: #009541;
    top: 0px;
}
.title-ribbon h2{
    margin-top: 0;
    margin-bottom: 0
}
.polimer_imports_page .title-t2{
    text-align: center;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next{
    background: #009541;
    width: 35px;
    color: #fff;
    height: 35px;
    border-radius: 0;
    font-size: 25px;
}
/* ============================= AGRO EXPORTS ==================================== */
.agro_exports_inner_wrapper{
    background: #efefef
}
.agro_export{
    padding: 30px;
}
.agro_export ul{
    padding-left: 0;
    list-style: none;
}
.agro_export ul li{
    margin-bottom: 10px;
}
.news-full-width {
    /*display: flex;*/
    flex-direction: column;
    text-align: left;
    background-color: #f7f7f0;
    border-color: #f7f7f0;
    transition: ease-in-out .3s;
    will-change: auto;
    background-color: #fff;
    border-color: #fff;
    flex-direction: row;
    height: 100%;
    float: left;
    padding: 10px;
    margin-bottom: 15px;
    width: 100%
}
.news-full-width-image{
    max-width: 20%;
    flex-basis: 50%;
}
.news-full-width-image a {
    position: relative;
    overflow: hidden;
    display: block;
    height: 100%;
}
.news-full-width-image a:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    background-image: linear-gradient(to right top,#fb8957,#ff9e54,#ffb354,#ffc958,#ffdf61);
    opacity: 0;
    transition: .3s ease-out opacity;
}
.news-full-width-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news-full-width-image a:after {
    content: '\f42b';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%,-50%);
    font-family: material design icons;
    font-size: 40px;
    color: #fff;
    opacity: 0;
    transition: .4s ease-out all;
}
.news-full-width-body {
    padding: 30px 25px;
    border-color: inherit;
    max-width: 50%;
    flex-basis: 50%;
    position: relative;
    /*align-self: center;*/
    padding: 25px 15px;
}
.news-full-width-body:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 100%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 19.5px 13px 19.5px 0;
    border-color: transparent transparent transparent transparent;
    border-right-color: inherit;
}
.news-full-width h4 {
    font-size: 20px;
}
.list-inline-divided {
    transform: translate3d(0,-5px,0);
    margin-bottom: -5px;
    margin-left: -15px;
    margin-right: -15px;
}
*+.list-inline-divided {
    margin-top: 12px;
}
.list-inline-divided>li {
    display: inline-block;
    position: relative;
}
.news-full-width .list-inline-divided .icon {
    margin-right: 10px;
}
.icon::before {
    position: relative;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-transform: none;
}
.news-full-width .list-inline-divided a{
    color: #151515;
}
.wrap1 {
    /*margin-bottom: 51px;*/
    border: 4px solid #b1b2b2;
    border-radius: 5px;
}
.box2 .first {
    width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.box2 .caption {
    background: #fff;
    text-align: center;
    padding: 26px 0 25px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom: 4px solid #b1b2b2;
}
.box2 .caption a{
    color: #3a3a3a;
    font-size: 20px;
}
/* ============================= CONTACT ==================================== */
.contact-page-section{
    /*background: #efefef*/
    background: #fff
}
.contact-page-wrapper{
    background: url(../img/wrapper/contactus-main.jpg);
    height: 300px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.contact-inner-bg{
    padding: 0 0 0 40px;
    margin: 0 0 50px;
    background-color: #fff;
    position: relative;
    /*z-index: 99;*/
    float: left;
    width: 100%
}
.lankaplas-contact-form {
    padding: 40px;
    height: auto;
    position: relative;
}
.lankaplas-contact-form:before {
    position: absolute;
    content: "";
    top: 0;
    left: 30px;
    height: 100%;
    width: 100%;
    background-image: url(../img/icon/massage-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    opacity: .1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    pointer-events: none;
}
.lankaplas-contact-form h2 {
    margin: 30px 0 30px;
    color: #000;
    font-size: 2.857em;
    text-align: center;
}
.lankaplas-contact-form form {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
}
.lankaplas-spilit-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.lankaplas-contact-form .input-group {
    margin: 0 0 20px;
    position: relative;
    padding: 0;
    display: block;
}
.lankaplas-contact-form input:not([type="submit"]), .lankaplas-contact-form textarea {
    width: 100%;
    display: block;
    height: 50px;
    background-color: #fff;
    border: 2px solid #F0F0F0;
    padding: 0 20px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.lankaplas-contact-form .input-group-addon {
    position: absolute;
    right: 20px;
    top: 18px;
    height: 100%;
    padding: 0;
    background-color: transparent;
    border: 0;
    color: #BFBFBF;
    pointer-events: none;
}
.lankaplas-contact-form textarea {
    padding: 20px;
    height: 90px;
    resize: none;
}
.lankaplas-contact-form input[type="submit"] {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #009541;
    padding: 0 46px;
    border: 0;
    height: 50px;
    border-radius: 25px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    cursor: pointer;
    background-color: #5BC271;
    margin: 0 auto;
    color: #fff
}

.lankaplas-contact-details {
    height: 100%;
    padding: 20px 20px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #009541;
}
.lankaplas-separetor-sub-heading {
    padding: 0 0 30px;
    margin: 0 0 30px;
    position: relative;
}
.lankaplas-separetor-sub-heading:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 70px;
    height: 2px;
    background-color: #D6D6D6;
    background-color: rgb(91, 194, 113);
    width: 200px;
    height: 1px;
}
.lankaplas-separetor-sub-heading h2 {
    margin: 0;
    color: #000;
    font-size: 2.857em;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    font-weight: 500;
    letter-spacing: -2px;
    font-size: 1.857em;
}
.lankaplas-icon-with-text li {
    display: -ms-grid;
    display: grid;
    -ms-grid-row-align: center;
    align-items: center;
    -ms-grid-columns: 60px calc(100% - 60px);
    grid-template-columns: 60px calc(100% - 60px);
    color: #fff;
    margin: 0 0 20px;
}
.lankaplas-icon-with-text li i {
    height: 40px;
    width: 40px;
    border-radius: 100%;
    border: 2px solid #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.143em;
}
.lankaplas-icon-with-text li i.fa-map-marker{
    position: relative;
    top: -25px
}
.lankaplas-contact-form h2:before{
    content: "\\\\\\\\";
    font-size: 42px;
    letter-spacing: -5px;
    margin-right: 15px;
    color: #009541;
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
    font-weight: bold;
    font-family: "Times New Roman", "Bitstream Charter", Times, serif;
}
.state{
    text-align:center; 
    padding-top:5px;
    color: #009541
}
/* ============================= FOOTER ==================================== */
footer{
    position: relative;
    border-bottom: 10px solid;
    border-bottom-color: #272932;
    color: #ccc;
    background: #02111b;
}
footer:before {
    height: 65px;
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 50%;
    bottom: 0px;
    background: #272932;
}
footer .color-part2 {
    position: absolute;
    margin-top: -5px;
    text-align: center;
    left: 0px;
    right: 0px;
    z-index: 2;
}
footer .color-part2:after {
    content: "";
    display: inline-block;
    border-top: 12px solid #efefef;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    height: 0;
    width: 900px;
    max-width: 90%;
    position: relative;
    margin-top: -10px;
}
footer .color-part {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    bottom: 0px;
    width: 50%;
    margin-left: -20%;
    background-color: #009541;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}
.footer-block-content{
    background: url(../img/footer-bg.png) no-repeat center center;
    background-size: cover;
    margin-top: 80px;
    margin-bottom: 80px;
}
.footer-icons {
    padding: 20px 0 30px 0;
}
.footer-icons a {
    display: inline-block;
    padding-right: 5px;
    font-size: 20px;
    color: #fff;
}
footer a {
    font-weight: 500;
    font-size: 12px;
}
footer p {
    font-size: 13px;
    margin-top: 30px;
    padding-right: 60px;
    line-height: 20px;
    color: #fff;
}
footer .copy {
    height: 65px;
    line-height: 75px;
    padding-right: 15px;
    position: relative;
    z-index: 2;
}
footer .copy {
    background: #272932;
}
footer .copy {
    color: #ccc;
}
#to-top {
    top: 0px;
    left: -30px;
    cursor: pointer;
    display: block;
    position: absolute;
    width: 80px;
    text-align: center;
    line-height: 60px;
    height: 65px;
    color: #fff;
    background: #828489;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
}
#to-top i {
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
}
footer h4{
    color: #828489;
    margin-bottom: 40px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px
}
footer nav a {
    display: block;
    /*margin-bottom: 20px;*/
    margin-bottom: 10px;
        color: #cacaca;
}
.contact-info {
    margin-top: 30px;
}
.contact-info span {
    display: inline-block;
    /*margin-bottom: 10px;*/
}
.contact-info i{
    color: #fff;
    display: block;
    float: left;
    margin-right: 10px;
    /*margin-bottom: 10px;*/
}
.contact-info i.fa-location-arrow{
    margin-bottom: 75px 
}
.contact-info strong {
    font-weight: 700;
    font-size: 12px;
    color: #fff;
}
.contact-info span:after {
    content: "";
    display: block;
    width: 100%;
    clear: both;
}

.about-slider{
    padding: 20px 50px 20px 0;
    position: relative;
    z-index: 1;
}

.about-slider .owl-dots {
    /*position: absolute;*/
    right: 18px!important;
    /*top: 50%;*/
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    text-align: center;
}


.about-slider .owl-dot {
    width: 12px;
    height: 12px;
    background: #009541 !important;
    border-radius: 20px;
    margin: 10px 5px;
    display: block!important;
    display: inline-block !important;
}

.about-slider .owl-dots .owl-dot span{
    display: none;
}

.about-slider .owl-dot.active {
    background: #181617!important
}

.about-slider .owl-dot:focus{
    outline: none;
} 

.about-slider:after {
    /*content: "";
    position: absolute;
    width: calc(100% - 70px);
    height: 100%;
    right: 0;
    top: 0;
    background-color: #545454;
    z-index: -1;*/
}

.section-head .title {
    margin-bottom: 5px;
    font-size: 45px;
    line-height: 58px;
    font-weight: 700;
    text-transform: uppercase;
    color: #009541;
}

.section-head p {
    padding-top: 10px;
    font-size: 15px;
    color: #494949;
    line-height: 28px;
    text-align: justify;
    /*margin-bottom: 24px;*/
}

.content-bx1 {
    padding-top: 10%;
}

.section-head .title span {
    /*font-size: 52px;*/
    font-size: 45px;
    color: #000;
}

#home-s2{
    position: relative;
    /*background: url(../img/home/bg.jpg) center no-repeat fixed;*/
    background-size: cover;
    background: #efefef;
}

section#home-s2:before {
    /*position: absolute;
    content: '';
    background: rgba(2, 17, 27, 0.7);
    top: 0;
    bottom: 0;
    width: 100%;*/
}

h2.title-t1 {
    position: relative;
    color: #000;
    font-size: 42px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 30px;
}

.title-t1:before {
    content: "\\\\\\\\";
    font-size: 42px;
    letter-spacing: -5px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
    font-weight: bold;
    font-family: "Times New Roman", "Bitstream Charter", Times, serif;
    color: #009541;
}

h2.title-t2 {
    position: relative;
    color: #02111b;
    font-size: 42px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.title-t2:before {
    content: "\\\\\\\\";
    font-size: 42px;
    letter-spacing: -5px;
    margin-right: 15px;
    color: #009541;
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
    font-weight: bold;
    font-family: "Times New Roman", "Bitstream Charter", Times, serif;
}

.wt-team-four {
    position: relative;
    background-color: #f2f2f2;
    overflow: hidden;
}

.wt-team-four .wt-team-info {
    position: relative;
}

.wt-team-four .wt-team-skew-block {
    top: 0px;
    left: 0px;
}
.wt-team-four .wt-team-skew-block {
    background-color: #272932;
}

.wt-team-four .wt-team-skew-block .social-icons-outer {
    margin-right: 70px;
    position: relative;
    z-index: 1;
    padding: 18px;
    background: #009541;
}

.wt-team-four .wt-team-skew-block .social-icons-outer:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -30px;
    top: 0px;
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
    -o-transform: skew(-30deg);
    -ms-transform: skew(-30deg);
    transform: skew(-30deg);
    width: 100px;
    background: #009541;
    z-index: -1;
}

.social-icons-outer h4 {
    margin: 0;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 21px;
    color: #fff;
}

#home-s4{
    position: relative;
    background: #efefef;
}

section#home-s3 {
    background: #fff;
}

.brand-box {
    padding: 10px;
    border: 1px solid #e2e2e2;
}

.ad-icon-list .content {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
    border: 1px solid #009541;
    padding: 20px 0;
    min-height: 88px;
    transition: 0.3s ease-in-out;
    float: left;
    width: 100%;
    background: #009541
}

.ad-icon-list .content:before {
    content: '' !important;
    display: block !important;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    width: 25%;
    background: #fff;
    transition: 0.3s ease-in-out;
    -webkit-clip-path: polygon(0 0, 65% 0, 100% 100%, 0% 100%);
    -moz-clip-path: polygon(0 0, 65% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 65% 0, 100% 100%, 0% 100%);
}

.ad-icon-list .type {
    position: absolute;
    top: 50%;
    left: 28%;
    /*left: 50%;*/
    transform: translateX(-50%);
}
.ad-icon-list .type {
    font-size: 36px;
    color: #009541;
    transition: 0.3s ease-in-out;
    position: relative;
}

.ad-icon-list h3 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: .05em;
    text-align: left;
    margin: 0;
    text-transform: capitalize;
    padding-top: 7px;
    color: #fff
}

.ad-icon-list .content:hover {
    border-color: #009541;
    background: #fff
}
.ad-icon-list .content:hover h3{
    color: #009541
}
.ad-icon-list .content:hover .type {
    color: #fff;
}

.ad-icon-list .content:hover:before {
    background: #009541;
}

.ad-icon-list .type img {
    width: 50%;
}

.ad-icon-list .content:hover .type img{
    /*filter: brightness(0);*/
    filter: brightness(200) saturate(0) contrast(100);
}

.bottom-header.sticky .navbar-nav>li>.dropdown-menu {
    min-width: 400px!important;
}

.wt-team-four img {
    transition: 0.3s linear;
}

.wt-team-four:hover img {
    transform: scale(1.15);
}

.social-icons-outer h4 a {
    color: #fff;
}
.owl-theme .owl-nav{
    position: absolute;
    top: -59px;
    right: 0;
}
.footer-poly{
    width: 50%;
    float: left;
}
.contact-info span a{
    color: #fff
}
.lankaplas-icon-with-text li a{
    color: #fff
}